{% extends 'home/base.html' %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'css\style.css' %}">

<br><br><br><br><br><br><br>
<div class="col">
	<form action="" method="POST">
        <table class="table">
            {% csrf_token %}
            <thead class="thead-dark">
              <tr>
                <th scope="row">Keterangan</th>
                <th scope="row">Yang mau diupdate</th> 
              </tr>
            </thead>
            <tbody>
              <tr>
                {{form}}
              </tr>
              <tr>
            </table>
				<input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Update">
			</form>

		
	
</div>


{% endblock %}